Subject: Re: [manet]how can I modify DSR's ns2 implementation?

From: "Stephen Bo" <[email-masked]>
Date: Wed, 23 Mar 2005 17:45:21 +0000

dear Alicia Trivi,
     I cannot access your web site in China. Is there any other place where 
I can vist?

regards
Stephen_Bo

>From: Alicia Trivi駉 <[email-masked]>
>To: "BO Stephen" <[email-masked]>
>CC: [email-masked]
>Subject: Re: [manet]how can I modify DSR's ns2 implementation? 
>Date: Wed, 23 Mar 2005 12:36:35 +0100
>
>I recommend you this web page:
>
>http://www.geocities.com/b_j_hogan/
>
>Good luck
>
>At 02:48 23/03/2005 +0000, you wrote:
>>Dear all,      I am a newer to ns2. I've read through DSR ietf 
>>internet draft. I found that there is dsr directory under ns-2xxx, 
>>but  could not find any thing about modification. Could any one 
>>please tell me whether we can modify DSR algorithm?
>>regards Stephen_Bo
>>
>>_________________________________________________________________
>>与联机的朋友进行交流，请使用 MSN Messenger: 
>>http://messenger.msn.com/cn
>>
>>_______________________________________________
>>manet mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/manet
>
>Alicia Trivi駉                               / Tl. +34-95.213.71.91
>Dpto. Tecnologia Electronica
>E.T.S. Ing. Telecomunicacion
>Universidad de Malaga
>Campus Universitario de Teatinos
>29071 Malaga, Spain
>
>

_________________________________________________________________
与联机的朋友进行交流，请使用 MSN Messenger: http://messenger.msn.com/cn 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet